// file: tr_st_get_2.cc
//

// isip include files
//
#include "train_state.h"
#include "train_state_constants.h"
 
// method: get_scale_cc
//
// arguments: none
//
// return: a float_4* array of scale factors
//
// this method gets the scale factors
//
float_4* Train_State::get_scale_cc() {

  // return the scale factors
  //
  return scale_d;
}
